> Documentation index for AI agents: https://docs.pagerduty.com/llms.txt

# Escalation Policies

Escalation policies define which user should be alerted at which time.

- [List escalation policies](https://docs.pagerduty.com/developer/api/reference/rest/escalation-policies/list-escalation-policies.md) — `GET /escalation_policies`
- [Create an escalation policy](https://docs.pagerduty.com/developer/api/reference/rest/escalation-policies/create-escalation-policy.md) — `POST /escalation_policies`
- [Get an escalation policy](https://docs.pagerduty.com/developer/api/reference/rest/escalation-policies/get-escalation-policy.md) — `GET /escalation_policies/{id}`
- [Delete an escalation policy](https://docs.pagerduty.com/developer/api/reference/rest/escalation-policies/delete-escalation-policy.md) — `DELETE /escalation_policies/{id}`
- [Update an escalation policy](https://docs.pagerduty.com/developer/api/reference/rest/escalation-policies/update-escalation-policy.md) — `PUT /escalation_policies/{id}`
- [List audit records for an escalation policy](https://docs.pagerduty.com/developer/api/reference/rest/escalation-policies/list-escalation-policy-audit-records.md) — `GET /escalation_policies/{id}/audit/records`

## Developer Agreement

Your access to and use of the PagerDuty Developer Services is governed by the [PagerDuty Developer Agreement](https://docs.pagerduty.com/developer/pagerduty-developer-agreement).
